; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=Firefox
RemotingName=firefox
CodeName=Firefox Nightly
Version=64.0a1
BuildID=20180921100113
SourceRepository=https://hg.mozilla.org/mozilla-central
SourceStamp=8b93a94b92c361e3a2e498bfdd7e7605cd8f7b5e
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=64.0a1
MaxVersion=64.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=64.0a1&buildid=20180921100113
